﻿.highlight .hll {
	background-color: #ffc;
}

.highlight {
	background: #ffebdb;
}

.highlight .c {
	color: #408080;
	font-style: italic;
}

.highlight .err {
	border: 1px solid #F00;
}

.highlight .k {
	color: #008000;
	font-weight: bold;
}

.highlight .o {
	color: #666666;
}

.highlight .ch {
	color: #408080;
	font-style: italic;
}

.highlight .cm {
	color: #408080;
	font-style: italic;
}

.highlight .cp {
	color: #BC7A00;
}

.highlight .cpf {
	color: #408080;
	font-style: italic;
}

.highlqight .c1 {
	color: #408080;
	font-style: italic;
}

.highlight .cs {
	color: #408080;
	font-style: italic;
}

.highlight .gd {
	color: #A00000;
}

.highlight .ge {
	font-style: italic;
}

.highlight .gr {
	color: #F00;
}

.highlight .gh {
	color: #000080;
	font-weight: bold;
}

.highlight .gi {
	color: #00A000;
}

.highlight .go {
	color: #888;
}

.highlight .gp {
	color: #000080;
	font-weight: bold;
}

.highlight .gs {
	font-weight: bold;
}

.highlight .gu {
	color: #800080;
	font-weight: bold;
}

.highlight .gt {
	color: #0044DD;
}

.highlight .kc {
	color: #008000;
	font-weight: bold;
}

.highlight .kd {
	color: #008000;
	font-weight: bold;
}

.highlight .kn {
	color: #008000;
	font-weight: bold;
}

.highlight .kp {
	color: #008000;
}

.highlight .kr {
	color: #008000;
	font-weight: bold;
}

.highlight .kt {
	color: #B00040;
}

.highlight .m {
	color: #666;
}

.highlight .s {
	color: #BA2121;
}

.highlight .na {
	color: #7D9029;
}

.highlight .nb {
	color: #008000;
}

.highlight .nc {
	color: #00F;
	font-weight: bold;
}

.highlight .no {
	color: #880000;
}

.highlight .nd {
	color: #AA22FF;
}

.highlight .ni {
	color: #999;
	font-weight: bold;
}

.highlight .ne {
	color: #D2413A;
	font-weight: bold;
}

.highlight .nf {
	color: #00F;
}

.highlight .nl {
	color: #A0A000;
}

.highlight .nn {
	color: #00F;
	font-weight: bold;
}

.highlight .nt {
	color: #008000;
	font-weight: bold;
}

.highlight .nv {
	color: #19177C;
}

.highlight .ow {
	color: #AA22FF;
	font-weight: bold;
}

.highlight .w {
	color: #bbb;
}

.highlight .mb {
	color: #666;
}

.highlight .mf {
	color: #666;
}

.highlight .mh {
	color: #666666;
}

.highlight .mi {
	color: #666666;
}

.highlight .mo {
	color: #666666;
}

.highlight .sa {
	color: #BA2121;
}

.highlight .sb {
	color: #BA2121;
}

.highlight .sc {
	color: #BA2121;
}

.highlight .dl {
	color: #BA2121;
}

.highlight .sd {
	color: #BA2121;
	font-style: italic;
}

.highlight .s2 {
	color: #BA2121;
}

.highlight .se {
	color: #BB6622;
	font-weight: bold;
}

.highlight .sh {
	color: #BA2121;
}

.highlight .si {
	color: #BB6688;
	font-weight: bold;
}

.highlight .sx {
	color: #008000;
}

.highlight .sr {
	color: #BB6688;
}

.highlight .s1 {
	color: #BA2121;
}

.highlight .ss {
	color: #19177C;
}

.highlight .bp {
	color: #008000;
}

.highlight .fm {
	color: #00F;
}

.highlight .vc {
	color: #19177C;
}

.highlight .vg {
	color: #19177C;
}

.highlight .vi {
	color: #19177C;
}

.highlight .vm {
	color: #19177C;
}

.highlight .il {
	color: #666;
}
